Bug 116468 - Event content type, wrong field names
Event content type, wrong field names
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
http://youth.aplaws.org.uk/ccm/conten...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 10:23 EST by James Kearns
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 06:41:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing faulty field labels (47.30 KB, image/gif)
2004-03-05 10:30 EST, James Kearns
no flags Details

  None (edit)
Description James Kearns 2004-02-21 10:23:08 EST
Description of problem:
Basic Properties in Authoring steps displays field names such as 
cms.contenttypes.ui.start_date

Example: Content Centre>Content section: 
content>Z_Test_Area>James>aplaws+plus QA>Content Types>Content item: 
Ria 1 (en)


Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Author an Event content type
2.
3.
  
Actual results:
cms.contenttypes.ui.start_date etc

Expected results:
Start date etc

Additional info:
Comment 1 Daniel Berrange 2004-02-23 06:41:06 EST
FIxed in p4 40694
Comment 2 James Kearns 2004-03-05 10:30:15 EST
Created attachment 98318 [details]
screenshot showing faulty field labels

Failed retest at Camden.

Note You need to log in before you can comment on or make changes to this bug.